Gradleでのプラグイン使用のための記述が変更された

Gradle

Gradle 0.9 から、build.gradleに記述するプラグイン使用のための設定形式が変更されている。

0.9より前のバージョン

usePlugin("groovy")
usePlugin("war")

0.9から

apply plugin: "groovy"
apply plugin: "war"

Gradle

Posted by genzouw